I found out what my problem is

SpaceOrb drivers and software discussions
Forum rules
kilgus
Posts: 1
Joined: April 05 2008, 10:24 AM

I found out what my problem is

Postby kilgus » October 01 2008, 17:32 PM

Back when I first contacted you on this site, I was having problems getting my Orb to work. I couldn't figure out what was wrong. I had contacted the guy on CyberWorld, who was selling Orbs with new programming, the version newer than V.435, the one that he assured me would work with XP, and we struck a deal where he would trade me an Orb with the new programming for two Orbs with the older programming. Ever since 2005, I have been working with my Orb, and the programming, trying to make it work. I gave up about six months ago, figuring that your programming here didn't really work. Today, I found out what the problem was; the guy from CyberWorld simply traded me an orb with the old version ( V.435 ) for two of mine with the same programming! I never thought to check the programming version, because I trusted him, but I checked it today and found out that it has V.435 on it, instead of the newer version he told me he had installed on it. I'm sorry that I ever doubted your ability to write the proper progamming, I had used it for years, and it always worked smoothly for an old Quake lover like me. Now I feel deeply cheated by the person who runs CyberWorld, but it is too late to do anything about it. Thanks for having this site up, and for working to keep the Orbs running. No one else seems to care. I haven't played Quake since I replaced my Computers with XP, so I guess I will have to look for an old 98 operated computer.



I really appreciate the help you have tried to give me, and I reccommend this site to anyone who needs help.

Return to “Spaceware Software”

Who is online

Users browsing this forum: Bing [Bot] and 2 guests